.headtitle {
  background-color: #FBC94E;
}
.headtitle::after {
  background-image: url(../img/experiment/title-wave.png);
}
.headtitle__heading {
  color: #F03D1E;
}
.headtitle__heading img {
  width: 77px;
  margin-left: 16px;
}
.headtitle__deco01 {
  max-width: 117px;
  left: 0;
  top: 20%;
}
.headtitle__deco02 {
  max-width: 175px;
  right: 0;
  bottom: -80px;
}
@media (max-width: 768px) {
  .headtitle__heading img {
    width: 50px;
    margin-left: 8px;
  }
  .headtitle__deco01 {
    max-width: 70px;
    top: inherit;
    bottom: -50px;
  }
  .headtitle__deco02 {
    max-width: 105px;
    bottom: -50px;
  }
}

.headtitle-detail {
  background-color: #FBC94E;
}
.headtitle-detail__heading {
  color: #F03D1E;
}
.headtitle-detail__deco {
  max-width: 158px;
  right: -40px;
  bottom: -46px;
}
@media (max-width: 768px) {
  .headtitle-detail__deco {
    max-width: 110px;
    right: 0;
    top: -5px;
  }
}

.result-box__tag {
  background-color: #FBC94E;
}
.result-box__heading {
  color: #EA9800;
}
.result-box__btn {
  background-color: #FDB417;
  color: #333333;
}

.content-area {
  background-color: #FFFAEE;
}

.experiment-main__brief {
  font-size: 22px;
  text-align: center;
  margin-bottom: 28px;
  color: #FDB417;
}
.experiment-main__img {
  margin: 0 auto 80px;
  max-width: 500px;
  overflow: hidden;
}
.experiment-main__img img {
  width: 100%;
  border-radius: 47% 53% 70% 30% / 42% 44% 56% 50%;
}
.experiment-main__block:not(:last-child) {
  margin-bottom: 60px;
}
.experiment-main__block p:not(:first-child) {
  margin-top: 20px;
}
.experiment-main__singleimg {
  margin: auto;
}
.experiment-main__singleimg.-vertical {
  width: 100%;
  max-width: 240px;
}
.experiment-main__singleimg.-horizontal {
  width: 100%;
  max-width: 380px;
}
.experiment-main__singleimg img {
  border-radius: 4px;
}
.experiment-main__heading {
  max-width: 600px;
  margin: 0 auto 36px;
  position: relative;
  padding: 1rem;
  border-radius: 8px;
  outline: 2px solid #FDB51A;
  outline-offset: 5px;
  background: linear-gradient(-45deg, transparent 0 20px, #FFFFFF 20px calc(100% - 20px), transparent calc(100% - 20px)), repeating-linear-gradient(-45deg, #FDB51A 0 2px, #FFFFFF 2px 6px);
  color: #FDB51A;
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.experiment-main__heading img {
  margin-right: 8px;
}
.experiment-main__heading img.-flask {
  width: 30px;
}
.experiment-main__heading img.-magnifying {
  width: 35px;
}
.experiment-main__heading img.-academiccap {
  width: 50px;
}
.experiment-main__heading img.-pen {
  width: 34px;
}
.experiment-main__heading img.-lightbulb {
  width: 26px;
}
.experiment-main__material {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 36px;
}
.experiment-main__material--img img {
  border-radius: 16px;
}
.experiment-main__procedure--step:not(:last-child) {
  margin-bottom: 36px;
}
.experiment-main__procedure--img {
  display: grid;
  gap: 20px;
}
.experiment-main__procedure--img img {
  border-radius: 16px;
}
.experiment-main__procedure--img.-two {
  grid-template-columns: repeat(2, 1fr);
}
.experiment-main__procedure--img.-three {
  grid-template-columns: repeat(3, 1fr);
}
.experiment-main__step {
  display: flex;
}
.experiment-main__step--tag {
  display: block;
  margin-right: 36px;
  flex: 0 0 auto;
  background-color: #FDB51A;
  border-radius: 6px;
  color: #FFFFFF;
  font-weight: 700;
  height: fit-content;
  padding: 2px 20px;
}
.experiment-main__step + .experiment-main__step {
  margin-top: 20px;
}
.experiment-main__list li {
  position: relative;
}
.experiment-main__list.-square li {
  padding-left: 20px;
}
.experiment-main__list.-square li::before {
  content: "";
  position: absolute;
  display: inline-block;
  left: 0;
  top: 12px;
  width: 10px;
  height: 10px;
  background-color: #FDB51A;
}
.experiment-main__list.-arrow li {
  padding-left: 30px;
}
.experiment-main__list.-arrow li::before {
  content: url(../img/experiment/list-arrow.svg);
  position: absolute;
  display: inline-block;
  left: 0;
  top: 2px;
}
.experiment-main__list.-numbered {
  counter-reset: ol_li;
}
.experiment-main__list.-numbered li {
  padding-left: 20px;
}
.experiment-main__list.-numbered li::before {
  content: "" counter(ol_li) ".";
  position: absolute;
  counter-increment: ol_li;
  color: #FDB51A;
  font-weight: 700;
  left: 0;
}
@media (max-width: 768px) {
  .experiment-main {
    font-size: 16px;
    line-height: 1.6;
  }
  .experiment-main__brief {
    font-size: 20px;
    line-height: 1.4;
  }
  .experiment-main__img {
    margin: 0 auto 60px;
  }
  .experiment-main__heading {
    padding: 0.5rem;
    font-size: 22px;
  }
  .experiment-main__material {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .experiment-main__procedure--img.-two, .experiment-main__procedure--img.-three {
    grid-template-columns: 1fr;
  }
  .experiment-main__step--tag {
    margin-right: 16px;
    padding: 2px 10px;
    font-size: 14px;
  }
}

.supervisor {
  margin-top: 48px;
}
.supervisor__heading {
  width: 166px;
  padding: 8px;
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  color: #FDB51A;
  border: 3px solid #FDB51A;
  border-bottom: none;
}
.supervisor__content {
  background-color: #FDB51A;
  border: 3px solid #FDB51A;
  color: #FFFFFF;
  padding: 30px 36px;
}
.supervisor__info {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 12px;
  line-height: 1.6;
}
.supervisor__info span {
  font-size: 28px;
}
@media (max-width: 768px) {
  .supervisor__heading {
    width: 130px;
  }
  .supervisor__content {
    padding: 20px;
  }
  .supervisor__info {
    font-size: 16px;
  }
  .supervisor__info span {
    font-size: 24px;
  }
}

.backbtn {
  background-color: #FDB417;
  color: #333333;
}
